ploomcake.installer

Ploomcake instance installer

Installation

sudo pip3 install ploomcake-installer

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.11 2012-11-09    
0.10 2012-10-25    
0.9 2012-10-03    

Issues with this package?

Page last updated 2022-08-04 02:14:13 UTC